CSDN博客

img 123xxx

Eclipse3.0.1+lomboz3.0.1+tomcat5.0.28注意事项

发表于2005/1/1 13:13:00  708人阅读

分类: web开发、工具、配置

由于版本问题,所以使用lomboz3.0.1配置tomcat 5.0.28时,tomcat启动不了.所以要进行以下的修改:
           修改eclipse/plugins/com.objectlearn.jdt.j2ee_3.0.1/servers目录下的tomcat50x.server文件。把以下

-DJAVA_HOME="${jrePath}"-Dcatalina.base="${serverRootDirectory}" -Dcatalina.home="${serverRootDirectory}" -Djava.io.tmpdir="${serverRootDirectory}/temp" -Djava.endorsed.dirs="${serverRootDirectory}/bin;${serverRootDirectory}/common/endorsed"



-DJAVA_HOME="${jrePath}"-Dcatalina.base="${serverRootDirectory}" -Dcatalina.home="${serverRootDirectory}" -Djava.io.tmpdir="${serverRootDirectory}/temp" -Djava.endorsed.dirs="${serverRootDirectory}/bin;${serverRootDirectory}/common/endorsed"

这两个地方出现的-Djava.endorsed.dirs="${serverRootDirectory}/bin;${serverRootDirectory}/common/endorsed"
改成

-Djava.endorsed.dirs="${serverRootDirectory}/common/endorsed"

然后保存,就可以从lomboz里面启动tomcat5.0.28了

阅读全文
0 0

相关文章推荐

img
取 消
img